<html>
<head><meta charset="us-ascii">
	<title></title>
</head>
<body>
<div class="py-1 has-background-main">
<h1 class="py-1 is-title has-text-main has-text-centered has-text-weight-bold is-size-1">Armonizaci&oacute;n Contable</h1>
</div>

<div class="container">
	<div class="content p-3">
		<h2 class="has-text-weight-light is-size-3">Establecer los criterios generales que regir&aacute;n la contabilidad gubernamental y la emisi&oacute;n de informaci&oacute;n financiera de los entes p&uacute;blicos, con el fin de lograr su adecuada armonizaci&oacute;n</h2>
		<p class="has-text-weight-light has-text-right">Del objetivo y las definiciones de la Ley General de Contabilidad Gubernamental</p>
	</div>

<table class="table is-striped">
	<thead>
		<tr>
			<th></th>
			<th class="has-text-centered" colspan="4">2023</th>
			<th class="has-text-centered" colspan="4">2022</th>
			<th class="has-text-centered" colspan="4">2021</th>
			<th class="has-text-centered" colspan="4">2020</th>
			<th class="has-text-centered" colspan="4">2019</th>
			<th class="has-text-centered" colspan="4">2018</th>
		</tr>
		<tr>
			<th class="has-text-right">Trimestres:</th>
			<th class="has-text-centered">1</th>
			<th class="has-text-centered">2</th>
			<th class="has-text-centered">3</th>
			<th class="has-text-centered">4</th>
			<th class="has-text-centered">1</th>
			<th class="has-text-centered">2</th>
			<th class="has-text-centered">3</th>
			<th class="has-text-centered">4</th>
			<th class="has-text-centered">1</th>
			<th class="has-text-centered">2</th>
			<th class="has-text-centered">3</th>
			<th class="has-text-centered">4</th>
			<th class="has-text-centered">1</th>
			<th class="has-text-centered">2</th>
			<th class="has-text-centered">3</th>
			<th class="has-text-centered">4</th>
			<th class="has-text-centered">1</th>
			<th class="has-text-centered">2</th>
			<th class="has-text-centered">3</th>
			<th class="has-text-centered">4</th>
			<th class="has-text-centered">1</th>
			<th class="has-text-centered">2</th>
			<th class="has-text-centered">3</th>
			<th class="has-text-centered">4</th>
		</tr>
	</thead>
	<tbody id="conacTabe">
	</tbody>
</table>
</div>

<section class="section">
	<div class="container">
		<div class="columns">
			<div class="column is-4">
				<div class="box">
					<div class="box-content">
						<h1 class="is-title is-size-4">Registro de Cuenta P&uacute;blica 2023</h1>
					</div>
					<div class="box-content pt-2" id="conacRdp23">
					</div>
				</div>
			</div>
			<div class="column is-4">
				<div class="box">
					<div class="box-content">
						<h1 class="is-title is-size-4">Registro de Cuenta P&uacute;blica 2022</h1>
					</div>
					<div class="box-content pt-2" id="conacRdp22">
					</div>
				</div>
			</div>
			<div class="column is-4">
				<div class="box">
					<div class="box-content">
						<h1 class="is-title is-size-4">Registro de Cuenta P&uacute;blica 2021</h1>
					</div>
					<div class="box-content pt-2" id="conacRdp">
					</div>
				</div>
			</div>
		</div>
	</div>
</section>

<section class="section">
	<div class="container">
		<div class="columns">
			<div class="column is-offset-2 is-8">
				<div class="has-text-centered"><img alt="Logo Jerez Transformando Jerez" class="image" src="img/logo-wide.png" /></div>
			</div>
		</div>
	</div>
</section>
<script type="text/javascript" src="js/conac/conac-principal.js"></script></body>
</html>
